.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f3f00003-2eca-09ad-47ec-ba40ad13c3a1 {
overflow: scroll !important;
}
.lfr-layout-structure-item-3aa396b8-a719-c334-156c-c70f6ddfae89 {
.cgee-social-icon {width: 24px; height: 25px;}
}.lfr-layout-structure-item-05786e59-aaea-694e-3ea8-1a494bb36ca4 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8a295d88-8895-07ba-b3b0-66efcfc02fa4 {
color: var(--white) !important;
}
.lfr-layout-structure-item-8b9b3001-40ea-9474-8c06-b3328d663fd7 {
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-97377e36-5225-398f-3186-c9f406626026 {
overflow: hidden !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-8b292b64-316e-0e88-4e74-054c5b2a7729 {
display: none !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-e124c6ba-fb7e-704d-8247-c776de0b9b50 {
display: none !important;
}
.lfr-layout-structure-item-6ffe025b-2542-fc3f-b826-5d8de880a122 {
display: block !important;
}
}